/*------------------------------------*\
    TEMPLATES GLOBAL
\*------------------------------------*/

a {
    color:#ee71a9;
    text-decoration: none;
}

a:hover {
    color:#f54a97;
}

div[data-editable="text"] ul,
div[data-editable="text"] ol {
    padding-left: 34px;
}

div[data-editable="text"] ol li,
div[data-editable="text"] ul li {
    margin: 13px 0;
}

/* [ Button container ] */
div[data-editable="button"],
div[data-editable="webinarButton"],
div[data-editable="webform"] button,
div[data-editable="webformNewButton"] button {
    background-color:rgb(158, 45, 170);
    color:white;
    border-radius: 30px;
}
  
  
/* [ Button text ] */
div[data-editable="button"] button,
div[data-editable="webinarButton"] button,
div[data-editable="webform"] button,
div[data-editable="webformNewButton"] button {
    font-family: 'Cabin', sans-serif;
    line-height: 1.3;
    font-size: 21px;
    font-weight: 700;
    color: white;
}

/* [ Button :hover ] */
div[data-editable="button"].hover,
div[data-editable="webinarButton"].hover,
div[data-editable="webform"] div[data-type="submit"].hover button,
[data-editable="webformNewButton"].hover button,
[data-editable="webformNewButton"]:hover button {
    background-color: rgb(158, 45, 170);
}

div[data-editable="button"].hover button,
div[data-editable="webinarButton"].hover button,
div[data-editable="webform"] div[data-type="submit"].hover button,
[data-editable="webformNewButton"].hover button {
    color: #ffffff;
}

/* [ Base text ] */
div.text-content,
div[data-editable="webform"] label,
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,
div[data-editable="webformNew"] label,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,
div[data-editable="webformNew"] .directional,
div[data-editable="webinarNew"] label,
div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select,
div[data-editable="webinarNew"] .directional {
    font-size: 18px;
    font-family: 'Cabin', sans-serif;
    color: #000;
    line-height: 1.3;
}

/* [ Webform text ] */
div[data-editable="webform"] label,
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,
div[data-editable="webformNew"] label,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,
div[data-editable="webformNew"] .directional,
div[data-editable="webinarNew"] label,
div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select,
div[data-editable="webinarNew"] .directional {
    font-family:'Cabin', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #000000;
}

/* [ Webform text ] */
div[data-editable="webform"] label,
div[data-editable="webformNew"] label,
div[data-editable="webinarNew"] label {
    font-size: 14px;
}

/* Style placeholder */
div[data-editable="webform"] label,
div[data-editable="webformNew"] label,
div[data-editable="webformNew"] select,
div[data-editable="webformNew"] .directional,
div[data-editable="webinarNew"] .directional {
    color:#1e2a37;
}

[data-editable="webformNew"] [data-editable-item="label"] label {
    padding: 17px 0 6px 0;
}

div[data-editable="orderForm"] [data-editable="orderFormItem"] .input-style {
    padding: 10px 10px 10px 10px;
}

/* [ Webform inputs ] */
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] [data-item-what="phone"] .fix-table-bug,
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,
div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] [data-item-what="phone"] .fix-table-bug,
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select,
div[data-editable="orderForm"] [data-editable="orderFormItem"] .input-style-container {
    border-radius: 0;
    background-color: #fff;
    border: 1px solid #d7d7d7;
    font-size: 14px;
    font-weight: 700
}

div[data-editable="webformNew"] [data-item-what="phone"] input[type="text"],
div[data-editable="webinarNew"] [data-item-what="phone"] input[type="text"] {
    border: none;
}

div[data-editable="webformNew"] .directional::after {
    border-color: #989fa5 transparent transparent transparent;
}

[data-editable="webformNewItem"].opened .directional::after {
    border-color: transparent transparent #989fa5 transparent;
}

.custom-form [data-editable="webformNewItem"],
.custom-form [data-editable="webformNewButton"],
.custom-form [data-editable="webformNewItem"] [data-editable-item="label"],
.custom-form [data-editable="webformNewItem"] [data-editable-item="field"] {
    height: 36px;
}

.custom-form [data-editable="webformNewItem"][data-item-name="multi_checkbox"] {
    height: auto;
}

.custom-form [data-editable="webformNewItem"] {
    width: 332px;
}

/* PRODUCT LIST */
[data-editable="productList"] .product-list-content {
    font-family: 'Cabin', sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding-right: 2px;
    color: #373737;
}

[data-editable="productList"] .no-products {
    font-size: 16px;
    text-align: center;
    padding: 20px;
}

div[data-editable="productList"] .product-list-content-container {
    top: 15px;
}

div[data-editable="productList"] [data-style-part="name"] {
    padding-left: 5px;
}

div[data-editable="productList"] .product-list-content-cell,
div[data-editable="productList"] .product-list-content-cell label {
    font-size: 16px;
    vertical-align: middle;
}

div[data-editable="productList"] .product-list-summary {
    border-top: 2px dashed #e7e7e7;
    height: 60px;
}

div[data-editable="productList"] .product-list-content {
    border-bottom: 70px solid transparent;
    border-top: 70px solid transparent;
}

div[data-editable="productList"] .product-list-content-row {
    padding: 0 0 10px 0;
}
div[data-editable="productList"] .product-list-total-price {
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
    font-size: 27px;
    color: #1e2a37;
    top: 15px;
}
div[data-editable="productList"] .product-list-header .product-list-header-cell {
    top: 30px;
}

/* PRODUCTS BOX */
[data-editable="productsBox"] [data-dms-class="product-box-container"] {
    background-color: transparent;
}
[data-column-count="1"][data-editable="productsBox"] [data-dms-class="product-box-container"] {
    padding: 30px;
}
[data-column-count="2"][data-editable="productsBox"] [data-dms-class="product-box-container"],
[data-column-count="3"][data-editable="productsBox"] [data-dms-class="product-box-container"] {
    padding: 20px 50px 20px;
}

[data-editable='productsBox'] [data-component-part='products-box-content'] {
    padding: 0px 0 57px 0;
}

[data-column-count="2"][data-editable='productsBox'] [data-component-part='product-box'],
[data-column-count="3"][data-editable='productsBox'] [data-component-part='product-box'] {
    box-shadow: none;
}

[data-editable="productsBox"] [data-component-part="product-logo-image-wrapper"] img {
    border: 1px solid #b2b8be;
}

[data-editable="productsBox"] [data-component-part="product-name"] .text-content {
    font-family: 'Cabin', sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #000;
    text-align: left
}

[data-editable="productsBox"] [data-component-part="product-description"] .text-content {
    font-family: 'Cabin', sans-serif;
    font-size: 18px;
    color: #000;
    text-align: left;
    line-height: 1.5;
}

[data-editable="productsBox"] [data-component-part="product-price"] .text-content {
    font-family: 'Cabin', sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #000;
    text-align: left;
}

[data-editable="productsBox"] div[data-editable="button"],
[data-editable="productsBox"] div[data-editable="button"] button {
    font-family: 'Cabin', sans-serif;
    font-size: 21px;
    font-weight: 700;
    color: #ffffff;
    border-radius: 50px;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-left: 0;
    line-height: 1;
}

@supports (display: grid) {
    @media only screen and (min-width: 601px) {
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="products-box-content"] {
            width: 715px;
        }
        [data-column-count="2"][data-editable="productsBox"] [data-component-part="products-box-content"] {
            width: 620px;
            
        }
        [data-column-count="3"][data-editable="productsBox"] [data-component-part="products-box-content"] {
            width: 940px;
            
        }

        [data-column-count="1"][data-editable="productsBox"] [data-dms-class="product-box-container"] {
            grid-template-areas: 
                "logo name price price"
                "logo  description description ."
                "logo date date ."
                "logo token-label token-label ."
                "logo token token ."
                "logo button button button"
        }

        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-logo"] {
            grid-area: logo !important;
        }
    
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-name"] {
            grid-area: name !important;
        }
    
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-event-start-date"] {
            grid-area: date !important;
        }
    
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-description"] {
            grid-area: description !important;
        }
    
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-price"] {
            grid-area: price !important;
        }
    
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-delivery-token-title"] {
            grid-area: token-label !important;
        }
    
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-delivery-token"] {
            grid-area: token !important;
        }
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-join-the-webinar"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-link"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-external-url"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-internal-url"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-instruction"] {
            align-self: end;
        }

        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-join-the-webinar"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-link"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-external-url"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-internal-url"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-instruction"] {
            grid-area: button !important;
        }

        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-name"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-event-start-date"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-description"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-delivery-token-title"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-delivery-token"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-price"] {
            justify-self: stretch;
        }

        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-link"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-external-url"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-internal-url"],
        [data-column-count="1"][data-editable="productsBox"] [data-component-part="product-instruction"] {
            justify-self: flex-end;
        }
        
    }
}